Index: funcs/func_timeout.c
===================================================================
--- funcs/func_timeout.c	(revision 76707)
+++ funcs/func_timeout.c	(working copy)
@@ -111,26 +111,21 @@
 	case 'a':
 	case 'A':
 		ast_channel_setwhentohangup(chan, x);
-		if (option_verbose > 2) {
 			if (chan->whentohangup) {
 				struct timeval tv = { chan->whentohangup, 0 };
 				ast_strftime(timestr, sizeof(timestr), "%Y-%m-%d %H:%M:%S.%3q %Z",
 					ast_localtime(&tv, &myt, NULL));
-				ast_verbose(VERBOSE_PREFIX_3 "Channel will hangup at %s.\n",
-					    timestr);
+			ast_verb(3, "Channel will hangup at %s.\n", timestr);
 			} else {
-				ast_verbose(VERBOSE_PREFIX_3 "Channel hangup cancelled.\n");
+			ast_verb(3, "Channel hangup cancelled.\n");
 			}
-		}
 		break;
 
 	case 'r':
 	case 'R':
 		if (chan->pbx) {
 			chan->pbx->rtimeout = x;
-			if (option_verbose > 2)
-				ast_verbose(VERBOSE_PREFIX_3 "Response timeout set to %d\n",
-					    chan->pbx->rtimeout);
+			ast_verb(3, "Response timeout set to %d\n", chan->pbx->rtimeout);
 		}
 		break;
 
@@ -138,9 +133,7 @@
 	case 'D':
 		if (chan->pbx) {
 			chan->pbx->dtimeout = x;
-			if (option_verbose > 2)
-				ast_verbose(VERBOSE_PREFIX_3 "Digit timeout set to %d\n",
-					    chan->pbx->dtimeout);
+			ast_verb(3, "Digit timeout set to %d\n", chan->pbx->dtimeout);
 		}
 		break;
 
Index: funcs/func_odbc.c
===================================================================
--- funcs/func_odbc.c	(revision 76707)
+++ funcs/func_odbc.c	(working copy)
@@ -324,8 +324,7 @@
 	if ((res != SQL_SUCCESS) && (res != SQL_SUCCESS_WITH_INFO)) {
 		int res1 = -1;
 		if (res == SQL_NO_DATA) {
-			if (option_verbose > 3)
-				ast_verbose(VERBOSE_PREFIX_4 "Found no rows [%s]\n", sql);
+			ast_verb(4, "Found no rows [%s]\n", sql);
 			res1 = 0;
 			ast_copy_string(rowcount, "0", sizeof(rowcount));
 		} else {
